Subject: spamcon 2001 (May 25-25, San Francisco)

From: Chip Rosenthal <[email-masked]>
Date: Wed, 18 Apr 2001 14:02:12 -0500

There is going to be a small, invitation-only spam conference (how to
stop it, not how to do it :-) ) in San Francisco next month.  I think
it could be very valuable for folks who work on that sort of thing.
Info is at <http://www.spamcon.com/>.

I'm not associated with the conference.  I'm just going to be an
attendee, and I've proposed a session to develop an "abuse desk" BCP.

--
Chip Rosenthal <[email-masked]>                      http://www.unicom.com/
Protect your mail server against spam.                http://mail-abuse.org/
Junk email is theft.  There ought to be a law.        http://www.cauce.org/
"That's not communication.  That's gargling."  -Geoffrey Nunberg